package kcg.faics.tg.vo;

/**
 * 치안대상 Value Ojbect.
 * 
 * @author kimnomin
 *
 */
public class CorpVO {
	/**
	 * 소속1.
	 */
	private String place1;
	/**
	 * 소속1 명칭.
	 */
	private String place1str;
	/**
	 * 구분(협조기관~외국인투자업체).
	 */
	private String orgId;
	/**
	 * 구분별 일련번호.
	 */
	private int orgNo;
	/**
	 * 화면구분. (01-업무협조기관, 02-해운항만관련협회, 03-외사관련없체, 04-외국인고용업체, 05-외국인투자업체)
	 */
	private String grpNo;
	/**
	 * 기관/협회/업체명.
	 */
	private String name;
	/**
	 * 소재지.
	 */
	private String location;
	/**
	 * 대표자명.
	 */
	private String ceo;
	/**
	 * 업종(외국인 고용업체).
	 */
	private String jobType;
	/**
	 * 전화번호.
	 */
	private String tel;
	/**
	 * FAX.
	 */
	private String fax;
	/**
	 * 비고.
	 */
	private String comments;
	/**
	 * 대상국(외국인 투자업체). 
	 */
	private String partner;
	/**
	 * 선박(척).
	 */
	private int shipCnt;
	/**
	 * 근무인원.
	 */
	private int memberCnt;
	/**
	 * 설립년도.
	 */
	private String basicYear;
	/**
	 * 자본금(만원).
	 */
	private int fund;
	/**
	 * 등록자 소속서.
	 */
	private String writerPlace1;
	/**
	 * 등록자.
	 */
	private String writer;
	/**
	 * 생성일.
	 */
	private String credate;
	/**
	 * 수정일.
	 */
	private String logdate;
	/**
	 * @return the place1
	 */
	public final String getPlace1() {
		return place1;
	}
	/**
	 * @param place1 the place1 to set
	 */
	public final void setPlace1(final String place1) {
		this.place1 = place1;
	}
	/**
	 * @return the place1str
	 */
	public final String getPlace1str() {
		return place1str;
	}
	/**
	 * @param place1str the place1str to set
	 */
	public final void setPlace1str(final String place1str) {
		this.place1str = place1str;
	}
	/**
	 * @return the orgId
	 */
	public final String getOrgId() {
		return orgId;
	}
	/**
	 * @param orgId the orgId to set
	 */
	public final void setOrgId(final String orgId) {
		this.orgId = orgId;
	}
	/**
	 * @return the orgNo
	 */
	public final int getOrgNo() {
		return orgNo;
	}
	/**
	 * @param orgNo the orgNo to set
	 */
	public final void setOrgNo(final int orgNo) {
		this.orgNo = orgNo;
	}
	/**
	 * @return the grpNo
	 */
	public final String getGrpNo() {
		return grpNo;
	}
	/**
	 * @param grpNo the grpNo to set
	 */
	public final void setGrpNo(final String grpNo) {
		this.grpNo = grpNo;
	}
	/**
	 * @return the name
	 */
	public final String getName() {
		return name;
	}
	/**
	 * @param name the name to set
	 */
	public final void setName(final String name) {
		this.name = name;
	}
	/**
	 * @return the location
	 */
	public final String getLocation() {
		return location;
	}
	/**
	 * @param location the location to set
	 */
	public final void setLocation(final String location) {
		this.location = location;
	}
	/**
	 * @return the ceo
	 */
	public final String getCeo() {
		return ceo;
	}
	/**
	 * @param ceo the ceo to set
	 */
	public final void setCeo(final String ceo) {
		this.ceo = ceo;
	}
	/**
	 * @return the jobType
	 */
	public final String getJobType() {
		return jobType;
	}
	/**
	 * @param jobType the jobType to set
	 */
	public final void setJobType(final String jobType) {
		this.jobType = jobType;
	}
	/**
	 * @return the tel
	 */
	public final String getTel() {
		return tel;
	}
	/**
	 * @param tel the tel to set
	 */
	public final void setTel(final String tel) {
		this.tel = tel;
	}
	/**
	 * @return the fax
	 */
	public final String getFax() {
		return fax;
	}
	/**
	 * @param fax the fax to set
	 */
	public final void setFax(final String fax) {
		this.fax = fax;
	}
	/**
	 * @return the comments
	 */
	public final String getComments() {
		return comments;
	}
	/**
	 * @param comments the comments to set
	 */
	public final void setComments(final String comments) {
		this.comments = comments;
	}
	/**
	 * @return the partner
	 */
	public final String getPartner() {
		return partner;
	}
	/**
	 * @param partner the partner to set
	 */
	public final void setPartner(final String partner) {
		this.partner = partner;
	}
	/**
	 * @return the shipCnt
	 */
	public final int getShipCnt() {
		return shipCnt;
	}
	/**
	 * @param shipCnt the shipCnt to set
	 */
	public final void setShipCnt(final int shipCnt) {
		this.shipCnt = shipCnt;
	}
	/**
	 * @return the memberCnt
	 */
	public final int getMemberCnt() {
		return memberCnt;
	}
	/**
	 * @param memberCnt the memberCnt to set
	 */
	public final void setMemberCnt(final int memberCnt) {
		this.memberCnt = memberCnt;
	}
	/**
	 * @return the basicYear
	 */
	public final String getBasicYear() {
		return basicYear;
	}
	/**
	 * @param basicYear the basicYear to set
	 */
	public final void setBasicYear(final String basicYear) {
		this.basicYear = basicYear;
	}
	/**
	 * @return the fund
	 */
	public final int getFund() {
		return fund;
	}
	/**
	 * @param fund the fund to set
	 */
	public final void setFund(final int fund) {
		this.fund = fund;
	}
	/**
	 * @return the writerPlace1
	 */
	public final String getWriterPlace1() {
		return writerPlace1;
	}
	/**
	 * @param writerPlace1 the writerPlace1 to set
	 */
	public final void setWriterPlace1(final String writerPlace1) {
		this.writerPlace1 = writerPlace1;
	}
	/**
	 * @return the writer
	 */
	public final String getWriter() {
		return writer;
	}
	/**
	 * @param writer the writer to set
	 */
	public final void setWriter(final String writer) {
		this.writer = writer;
	}
	/**
	 * @return the credate
	 */
	public final String getCredate() {
		return credate;
	}
	/**
	 * @param credate the credate to set
	 */
	public final void setCredate(final String credate) {
		this.credate = credate;
	}
	/**
	 * @return the logdate
	 */
	public final String getLogdate() {
		return logdate;
	}
	/**
	 * @param logdate the logdate to set
	 */
	public final void setLogdate(final String logdate) {
		this.logdate = logdate;
	}
}
